.alert{
	padding:5px 10px;
	display: block;
	line-height: 20px;
	border-width:1px;
	border-style:solid;
	clear:both;
}

.alert-error{
	background: $alert-error-bg;
	border-color:$alert-error-border;
}

.alert-warning{
	background: $alert-warning-bg;
	border-color:$alert-warning-border;
}